/*
Background
Layout
Branding
Main content
Footer
Sidebars / widgets
Special divs
Text
Links
Headings
Special text classes
Images
Form inputs
*/

/* --- BACKGROUND --- */

/* --- LAYOUT --- */

/* page container */
.container {
    position: relative;
    height: auto;
}

/* --- BRANDING AREA --- */
#branding{
    height: auto;
    width: auto;
    position: relative;
}
/* banner image */
#banner{
    height: auto;
    width: auto;
}
#drop-menu {
    height: auto;
    width: auto;
    position: relative;
}
/* logo */
#logo {
    position: absolute;
    z-index: 99;
}
/* tag */
#branding > .extra {
    position: absolute;
    z-index: 98;
}

/* --- MAIN CONTENT ROW --- */
/* sidebar */
#sidebar {
    
}
#sidebar > ul{
    margin: 10px 15px 15px 20px;
}
/* page / post */
#page, #post {
    min-height: 400px;
}

/* ----- FOOTER AREA ----- */
/* before the footer */
#before-footer{
    
}
#footer {
    height: auto;
    width: auto;
    position: relative;
}
/* Copyright info */
#copyright{
    clear:both;
    padding: 0.5em 1em;
    height: auto;
    width: auto;
    text-align: center;
}

/* ------- SIDEBARS / WIDGETS  ------- */
ul.widget {
    
}
ul.widget > li {
    list-style-type: none;
}
#sidebar ul.widget > li {
    margin-bottom: 1.5em;
}
h3.widget-title {
    
}

/* --- SPECIAL DIVS --- */
.extra,
.extra-2,
.extra-3{
    position: absolute;
}

#breadcrumbs {
    padding: 0;
}
.excerpt{
    padding: 10px 0 0 0;
}

/* --- TEXT --- */
body * {
    color: #111;
    font-family: Arial, sans-serif;
    font-size: 15px;
    line-height: 140%;
    text-align: left;
}
/* Paragraphs */
p {
    padding-bottom: 0.5em;
}
/* List items and bullets */
li {
    padding-bottom: 0.25em;
}
/* Positioning bullet images http://css.maxdesign.com.au/listutorial/master.htm */
#page li,
#post li,
.widget > li > ul > li,
.accordion > ul li,
.widget > li .menu li {
    background-image: url('../images/arrow.png');
    background-repeat: no-repeat;
    background-position: 2px 3px;
    padding-left: 18px;
    list-style-type: none;
}

/* numbered lists */
ol li{
    list-style-image: none;
}
/* Tables */
#page table,
#post table{
    width: 100% !important;
}
th, td {
    width: auto;
}
th{
    font-weight: bolder;
}
td{
    text-align: left;
    vertical-align: top;
}
/* Reversed text */
.reversed, .reversed * {
    color: #fff;
}

/* --- LINKS --- */
a {
    color: inherit;
    text-decoration:none;
}
/* Remove border from image link */
a img {
	border: none;
}
/* on hover and click */
a:hover, a:active {
	
}
/* Reversed anchors */
.reversed a {
    
}
.reversed a:hover {
    
}

/* --- HEADINGS --- */
/* All headings */
h1, h2, h3, h4, h5, h6 {
    color: inherit;
    line-height: 1em;
    margin: 0.5em 0 0.3em 0;
    text-align: left;
}
/* Major headings */
h1 {
    font-size: 2.0em;
}
/* Sub headings */
h2 {
    font-size: 1.75em;
}
h2 > a {
    font-size: inherit;
}
/* Minor headings */
h3 {
    font-size: 1.5em;
}
h4 {
    font-size: 1.25em;
}
h5 {
    font-size: 1em;
}
h6 {
    font-size: 1em;
}

/* --- SPECIAL TEXT --- */
/* MORE tag */
.more,
.moretext{
    color: inherit;
}
/* META text */
.meta {
	letter-spacing: 0;
	font-size: 11px;
}
.meta a{
    letter-spacing: inherit;
    font-size: inherit;
}
.meta li, ul.post-meta li {
	display: inline;
}
.meta ul {
	display: inline;
	list-style: none;
}
/* Empty loop error message */
p.empty-loop-error{
    margin-top: 10px;
}


/* --- IMAGES --- */
.wp-post-image{
    float: left;
    margin: 6px 20px 10px 0;
}


/* --- FORM INPUTS --- */
fieldset{
    
}
/* inputs */
input, textarea, select {
    font-size: 0.9em;
    padding: 3px 5px;
}
/* select dropdown */
option{
    
}
/* Submit button */
input[type="submit"],
input[type="button"]{
    
}
/* Hover effect */
input[type="submit"]:hover,
input[type="button"]:hover{
    cursor: pointer;
}